public class Shit extends Obj {
	private int ageState;
	
	public Shit (int initX, int initY, int initAgeState) {
		objType = SHIT;
		x = initX;
		y = initY;
		ageState = initAgeState;
		removed = false;
	}
	
	public int getAgeState() {
		return ageState;
	}
	
	public int clockTick() {
		if (removed == false) {
			return DONOTHING;
		}
		return REMOVED;
	}
}